# xorg.conf.dpkg-new (Xorg X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf.dpkg-new manual page.
# (Type "man xorg.conf.dpkg-new" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following commands as root:
#
#   cp /etc/X11/xorg.conf.dpkg-new /etc/X11/xorg.conf.dpkg-new.custom
#   md5sum /etc/X11/xorg.conf.dpkg-new >/var/lib/xfree86/xorg.conf.dpkg-new.md5sum
#   dpkg-reconfigure xserver-xorg

Section "Files"
	FontPath	"unix/:7100"			# local font server
	# if the local font server has problems, we can fall back on these
	FontPath	"/usr/lib/X11/fonts/misc"
	FontPath	"/usr/lib/X11/fonts/cyrillic"
	FontPath	"/usr/lib/X11/fonts/100dpi/:unscaled"
	FontPath	"/usr/lib/X11/fonts/75dpi/:unscaled"
	FontPath	"/usr/lib/X11/fonts/Type1"
	FontPath	"/usr/lib/X11/fonts/CID"
	FontPath	"/usr/lib/X11/fonts/100dpi"
	FontPath	"/usr/lib/X11/fonts/75dpi"
EndSection

Section "Module"
	Load	"bitmap"
	Load	"dbe"
	Load	"ddc"
	Load	"dri"
	Load	"extmod"
	Load	"freetype"
	Load	"glx"
	Load	"int10"
	Load	"record"
	Load	"type1"
	Load	"v4l"
	Load	"vbe"
EndSection

Section "InputDevice"
	Identifier	"Generic Keyboard"
	Driver		"keyboard"
	Option		"CoreKeyboard"
	Option		"XkbRules"	"xorg"
	Option		"XkbModel"	"pc105"
	Option		"XkbLayout"	"deus"
	Option		"XkbOptions"	"nodeadkeys"
EndSection

Section "InputDevice"
	Identifier	"C1VE Mouse Stick"
	Driver		"mouse"
	Option		"CorePointer"
	Option		"Device"		"/dev/mouse"
	Option		"Protocol"		"PS/2"
	Option		"Emulate3Buttons"	"false"
EndSection

Section "InputDevice"
	Identifier	"USB Mouse"
	Driver		"mouse"
	Option		"SendCoreEvents"
	Option		"Device"		"/dev/input/mice"
	Option		"Protocol"		"ImPS/2"
	Option		"Emulate3Buttons"	"false"
	Option		"ZAxisMapping"		"4 5"
EndSection

Section "Device"
	Identifier	"Standardgrafikkarte"
	Driver		"vesa"
	#BusID		"PCI:0:13:0"
EndSection

Section "Device"
    Identifier "ATI Technologies Inc Rage Mobility P/M"
    Driver "ati"
    #ChipSet "ativga"
    ChipSet "ati"
    BoardName "Unknown"
    BusID "PCI:0:13:0"
    ClockChip "Internal"
#    Screen 0
    Option "FlatPanel" "true"
    Option "CrtcNumber" "0"
    Option "crt_display" "false"
    Option "panel_display" "true"
    Option "ConnectedMonitor" "DFP"
    Option "IgnoreEDID" "true"
EndSection

Section "Monitor"
	Identifier	"Standardbildschirm"
	Option		"DPMS"
	HorizSync	28-33
	VertRefresh	43-72
	ModeLine "1024x480" 65.00 1024 1032 1176 1344 480 488 494 560 -hsync -vsync
EndSection

Section "Screen"
	Identifier	"Default Screen"
	#Device		"Standardgrafikkarte"
	Device		"ATI Technologies Inc Rage Mobility P/M"
	Monitor		"Standardbildschirm"
	DefaultDepth	24
	SubSection "Display"
		Depth		1
		Modes		"1024x480" "640x480"
	EndSubSection
	SubSection "Display"
		Depth		4
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		8
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		15
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		16
		Modes		"640x480"
	EndSubSection
	SubSection "Display"
		Depth		24
		Modes		"1024x480" "640x480"
	EndSubSection
EndSection

Section "ServerLayout"
	Identifier	"Default Layout"
	Screen		"Default Screen"
	InputDevice	"Generic Keyboard"
	InputDevice	"C1VE Mouse Stick"
	InputDevice	"USB Mouse"
EndSection

Section "DRI"
	Mode	0666
EndSection
